Veran aqui en mi trabajo hay una aplicacion hecha en php y queremos correrla con Php4 el problema es que cuando hacemos eso nos manda los siguientes errores
La causa puede deberse a:
<UL>
<LI>Un error en los datos que se encuentran en la base de datos de vacantes
<LI>Un problema de autenticación para usar el servicio web de OCC
<LI>Server was unable to process request. ---> Object reference not set to an instance of an object</LI>[/list]


ahora si instalamos en las maquinas php5 jala super bien no nos manda ningun error y se publica pero con php4 no. Ojala me puedan ayudar.